.attachment-link {
  overflow: hidden;
}
.attachment-link > a > span {
  font-size: 16px;
}
.delete-link {
  font-size: 0.8em;
  color: grey;
}
.attachment-upload-form {
  margin-bottom: 10px;
}
.info-margin-bottom {
  margin-bottom: 20px;
}
#logo-image {
  display: none;
}
@media print {
  .non-printable {
    display: none;
  }
  #logo-image {
    display: inline;
  }
  body {
    padding: 0 !important;
  }
  #inlined-content {
    padding: 0 !important;
  }
  a[href]:after {
    content: none !important;
  }
  .avoid-page-break-after-on-print {
    page-break-after: avoid;
  }
  .avoid-page-break-before-on-print {
    page-break-before: avoid;
  }
  .avoid-page-break-inside-on-print {
    page-break-inside: avoid;
  }
}
@keyframes flash-success-dark {
  0% {
    background-color: #dff0d8;
  }
  100% {
    background-color: #f9f9f9;
  }
}
@keyframes flash-success-light {
  0% {
    background-color: #dff0d8;
  }
  100% {
    background-color: white;
  }
}
tr:nth-of-type(2n+1).flash-success {
  animation: flash-success-dark 2s;
}
tr:nth-of-type(2n).flash-success {
  animation: flash-success-light 2s;
}
.role-input {
  width: 300px;
}
.subcontractors-status,
.subcontractors-notes {
  color: red;
}
#search-form {
  white-space: nowrap;
  text-align: right;
}
#search-form .search-field {
  padding-right: 0;
  display: inline-block;
  width: 400px;
  vertical-align: top;
}
#search-form .search-field #search-field {
  width: 400px;
}
#search-form .search-button {
  display: inline-block;
  padding-left: 10px;
  vertical-align: top;
}
.stage-tender {
  color: red;
}
#tenders-table th .sortable-col,
#tenders-table th .glyphicon {
  color: #0b97c4;
  cursor: pointer;
}
#tenders-table th,
#tenders-table td {
  overflow: hidden;
}
#tenders-table #col-project-id {
  white-space: nowrap;
  min-width: 85px;
}
#tenders-table #col-keywords {
  min-width: 100px;
}
#tenders-table #col-value {
  width: 85px;
  min-width: 85px;
}
#tenders-table #col-state {
  min-width: 130px;
}
#tenders-table #col-stage {
  min-width: 100px;
}
#tenders-table #col-type {
  width: 100px;
  min-width: 100px;
}
#tenders-table #col-closing-date {
  min-width: 205px;
}
#tenders-table #col-commence-date {
  min-width: 115px;
}
#tenders-table #col-completion-date {
  min-width: 170px;
}
#tenders-table #col-controls {
  min-width: 70px;
}
#tenders-table .favorite-tender-star-icon {
  cursor: pointer;
  color: dimgray;
  font-size: 20px;
}
#tenders-table .favorite-tender-star-icon.favorite-tender-star-icon-selected {
  color: green;
}
#tenders-table .td-status,
#tenders-table .td-alert {
  color: red;
}
.subcontractors-status,
.subcontractors-notes {
  color: red;
}
.reference-numbers-status,
.reference-numbers-notes {
  color: red;
}
.btn-primary {
  color: #fff;
  background-color: #00BFF3;
  background-image: none !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #00AFF3;
  background-image: none !important;
}
body {
  padding-top: 50px;
  padding-bottom: 60px;
}
body .container-full {
  margin: 0 auto;
  width: 95%;
}
.form-signin {
  max-width: 300px;
  padding: 19px 29px 29px;
  margin: 0 auto 20px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.form-signin .form-signin-heading,
.form-signin {
  margin-bottom: 10px;
}
.form-signin input[type="text"],
.form-signin input[type="password"] {
  font-size: 16px;
  height: auto;
  margin-bottom: 15px;
  padding: 7px 9px;
}
#login-form {
  margin-top: 1em;
}
.error-block {
  margin: 1em;
}
.navbar-brand {
  padding-left: 0;
}
.navbar-fixed-top {
  min-height: 70px;
}
.navbar-nav > li > a {
  padding-top: 0px;
  padding-bottom: 0px;
  line-height: 70px;
}
#inlined-content {
  padding-top: 30px;
}
#top-logo {
  margin-top: -5px;
}
#login-form-logo {
  margin-top: 2em;
}
#user-block-unblock-form {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
#car-image {
  width: 130px;
  text-align: right;
}
#contacts-phone {
  margin-top: 5px;
  width: 170px;
}
.text-red {
  color: red;
}
a.disabled {
  pointer-events: none;
}
